;* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
;* HOD_DOC.ASM  v. 1.0  (c) 10/1999 CHD                          CZ=ANSI *
;* Hardware 24/99 CHD                                                    *
;* List 2 : popis obsluhy                                                *
;* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *

;**************************************************************************
;                       HODINY - popis obsluhy
;==========================================================================
; Po resetu nebo stiskem tlatka "SET" se pejde do reimu nastavovn:
;  Na displeji je zobrazen symbol 'c-', za kterm blik slo 24 nebo 12
;  indikujc, b-li hodiny ve dvacetity nebo dvanctihodinovm cyklu.
;  Cyklus se mn stiskem tlatka "VALUE". Po nastaven cyklu se stiskem
;  tlatka "SET" pejde na nastaven parametru trvn alternativnho
;  zobrazen - viz dle. Na displeji je zobrazen symbol 't-' za kterm
;  blik slice 0 a 9. Hodnota se krtkm stiskem tlatka "VALUE" zv
;  o 1, je-li "VALUE" stisknuto dle ne 0,5 vteiny, zane se hodnota
;  plynule inkrementovat. Po resetu zazen je hodnota nastavena na 3.
;  Po dalm stisku tlatka "SET" se nastavuj hodiny. Mezi segmenty
;  displeje trvale svt desetinn teka, segment hodin blik. Stiskem
;  tlatka "VALUE" se daj ihned inkrementuje o 1, je-li "VALUE" stisknuto
;  dle ne 0,5 vteiny, zane se daj inkrementovat plynule. Po nastaven
;  hodin a dalm stisku tlatka "SET" se nastavuj minuty. Segment hodin
;  se rozsvt trvale a zane blikat segment minut. Nastaven je analogick
;  jako u hodin. Dalm stiskem tlatka "SET" se nastaven hodnoty ulo a
;  zazen pejde do reimu normlnho bhu. Pi nastavovn je tak
;  vynulovn registr vtein.
;
; V reimu normlnho bhu jsou na displeji zobrazovny hodiny a minuty,
;  mezi nimi blik teka s vteinovou periodou. Stiskem tlatka "VALUE"
;  se mn zpsob zobrazen - jsou indikovny minuty a vteiny, jeho
;  opakovanm stiskem se vrac zobrazen hodin a minut. Nvrat na zobrazen
;  hodin a minut nastane tak automaticky po dob nastaven parametrem [t]
;  - viz ve. Je-li [t] = 0, je automatick nvrat vypnut, jinak je doba
;  nvratu dna souinem ([t] x 20) vtein od poslednho stisku "VALUE".
;
; Pomoc tlatka "BRIGHT" lze v reimu normlnho bhu mnit jas displeje.
;  Jas se skokov mn v osmi stupnch, z nich prvn displej pln
;  zhasn, zstv pouze blikat teka mezi dy displeje (sporn reim).
;  Stiskem tlatka "BRIGHT" se jas zv o jeden stupe. V reimu
;  nastavovn je vdy automaticky volen vejvy jas, po ukonen
;  nastavovn se jas vrac na pvodn hodnotu. Po resetu zazen je
;  nastaven jas asi na polovinu.
;
; Stiskem tlatka "SET" se z reimu normlnho bhu pejde do reimu
;  nastavovn - viz ve.
;**************************************************************************
